p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}

pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}

.book .book-body .page-wrapper .page-inner {
  max-width: 675px;
}

p {padding: 0.5em 0em 0.5em 0}

h3 {
  font-style: italic !important;
}

 
 /* https://github.com/JackDougherty/bookdown-test/blob/master/css/style.css#L78 */

/* don't show the wrong footnote calls */
.footnote-ref sup,
.footnoteRef sup {
	display: none;
}

/* use a counter for footnote calls */
.page-inner {
	counter-reset: fn-call;
}

.footnote-ref,
.footnoteRef {
	counter-increment: fn-call;
}

/* generate new footnote calls */
.footnote-ref::after,
.footnoteRef::after {
	content: counter(fn-call);
	position: relative;
	top: -.5em;
	font-size: 85%;
	line-height: 0;
	vertical-align: baseline;
}

/* use a counter for footnotes numbering */
.footnotes ol {
	list-style: decimal;
	counter-reset: fn-number;
}

.footnotes li {
	counter-increment: fn-number;
}
	
p.imgt {
	width:100%;
	text-align:center;
	margin-top:4em;
	margin-bottom:4em;
}

.book .book-body .page-wrapper .page-inner section.normal table{
	display:table;
	width:100%;
	border-spacing:0;
	overflow:auto;
	border-bottom:0px solid #ddd;
	border-top:0px solid #ddd;
	border:0px
}


.book .book-body .page-wrapper .page-inner section.normal table th{
	padding:6px 13px;
	border:0px solid #ddd;
	border-bottom:0px solid #ddd;
}


.book .book-body .page-wrapper .page-inner section.normal table td,.book .book-body .page-wrapper .page-inner section.normal table th{
	padding:6px 13px;
	border:0px solid #ddd;
	border-bottom:0px solid #ddd;
}

.book .book-body .page-wrapper .page-inner section.normal table tr{
	background-color:#fff;
	border-top:0px solid #ccc;
	border-bottom:0px solid #ccc
	border:0px solid #ddd;
	}

	
.book .book-body .page-wrapper .page-inner section.normal table tr:nth-child(2n){
	background-color:#FFFFFF; 
	border-bottom:0px solid #ddd;
}


.book .book-body .page-wrapper .page-inner section.normal table tr:last-child td {
  border-bottom-width: 0px;
}

.book .book-body .page-wrapper .page-inner section.normal table th{
	font-weight:normal; 	
	border-bottom:0px solid #ddd;
}


li.chapter_title { 
	font-weight: bold; 
	list-style-type: none;
}

li.sub_chap { 
	font-weight: normal; 
	list-style-type: none;
}

p.author { font-weight: bold; }

p.caption { font-weight: bold; }


.book .book-body .page-wrapper .page-inner section.normal h1.title { 	
	text-align: center; 
	margin-top:1em; 	
	margin-bottom:0.4em; 
	font-size:250%;
}


.book .book-body .page-wrapper .page-inner section.normal h1.title1 {
	font-weight:normal;
	font-size:190%;
	text-align:center;
	margin-top:0em;
	margin-left:0em;
	margin-bottom:0em;
}


p.author {
	font-weight:normal;
	font-size:125%;
	margin-top:1em;
	margin-bottom:0em;
	text-align:center;
	text-indent:0em;
}


p.publisher  {
	font-weight:normal;
	font-size:100%;
	margin-top:13em;
	margin-bottom:0em;
	text-align:center;
	text-indent:0em;
}


.book .book-body .page-wrapper .page-inner section.normal p.imgt {
	width:100%;
	text-align:center;
	margin-top:4em;
	margin-bottom:4em;
}


.book .book-body .page-wrapper .page-inner section.normal h1.part_name { 
	text-align: left;        
	margin-bottom:0em; 
}


.book .book-body .page-wrapper .page-inner section.normal h1.part_title { 
	text-align: left;        
	font-size: 230%;
}


.book .book-body .page-wrapper .page-inner section.normal table.chapter_title  { 
	text-align: left;        
	font-size:200%;
	margin-bottom:6em; 
	border-bottom:0px solid #ddd
}






